/****************************************************
 GLOBAL
****************************************************/

* {
 margin: 0;
 padding: 0;
}

body {
 font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
 color: #060A12;
 background: #fff url(/_img/bg.gif) 0 0 repeat-x; 
}

h2 {
 margin-bottom: .5em;
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 font-size: 20px;
 font-weight: normal;
 letter-spacing: -1px;
 color: #023e69;
}

h3 {
 margin: 20px 0 0 0;
}

p, ol, ul {
 line-height: 1.67em;
}

strong {
 color: #023e69;
}

/****************************************************
 HEADER
****************************************************/

#header { 
 position: relative;
 /* width: 900px; */
 width:95%;
 height: 50px;
 margin: 0 auto;
 /* rwa */
 background-color: #FFF;
}

#headerLinks {
 position: absolute;
 top: 0;
 right: 0;
 text-align: right;
}

/****************************************************
 WRAPPER
****************************************************/

#wrapper {
 /* width: 900px; */
 width: 95%;
 margin: 0 auto;
 /* background-color: #FFF; */
}

#wrapper  .inner{
 padding: 0 20px 0 20px;
 /* rwa */
 background-color: #FFF;
}

/****************************************************
 CONTENT
****************************************************/

#content {
 clear: left;
 padding: 10px 0;
 /* rwa */
 /* background-color: #FFF; */
}


/****************************************************
 DEFAULT LINKS
****************************************************/
a:link, a:visited, a:active, a:hover {
 color: #023e69;
}	

/****************************************************
 TABLE
****************************************************/

table {
 margin-bottom: 5px;
}

tr.tableHeader {
 background-color: #023e69;
 color: #fff;
}

tr.tableHeader td {
 color: #fff;
 padding: 5px;
 /* font-weight: bold;*/
}

tr.InnerTableHeader {
 background-color:#7ab8e3;
 color: #fff;
}

tr.InnerTableHeader td {
 color: #fff;
 padding: 5px;
 /* font-weight: bold;*/
}

.SubHeader {
	background-color:#dedede;
	color:#7ab8e3;
	text-align:center;
}

/*tr.tableRow td {
 padding: 7px 5px;
 background-color: #EBEFF7;
}*/

td {
 padding: 3px;
}

tr.tableRow td {
 padding: 10px 5px;
 border-bottom: 1px solid #d5d5d5;
}

.in-progress {
 padding: 3px;
 color: #0E182C;
 background-color: #CDD7EB;
 font-weight: bold;
 text-transform: uppercase;
}

.completed {
 padding: 3px;
 color: #fff;
 background-color:#0E182C;
 font-weight: bold;
 text-transform: uppercase;
}

.form-status, #form-status {
 padding: 2px; 
 border: 2px solid #023e69;
 margin-bottom: 20px;
}

/****************************************************
 FORMS
****************************************************/

#Form1 fieldset, .Form1 fieldset {
 border: 1px solid #023e69;
 padding: 5px 20px 0 20px;
 margin: 20px 0 0 0;
 width: 90%;
}



#Form1 legend, .Form1 legend {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 /* font-weight: bold; */
 font-size: 12px;
 color: #fff;
 background-color: #023e69;
 border: 1px solid #023e69;
 padding: 4px 8px;
 margin-bottom: 10px;
 border-radius: 4px;
}

.LegStudy {
 font-size: 12px;
 color: #fff;
 background-color: #023e69;
 border: 1px solid #023e69;
 padding: 4px 8px;
 border-radius: 4px;
 position:relative;left:20px;
}

.FSStudy {
	width:95%;
	margin:10px 0px 10px 0px;
	padding-left:20px;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	border-top: 1px solid #DDD;
	
}

input, #Form1 input:focus, #Form1 textarea:focus, .Form1 input:focus, .Form1 textarea:focus {
 background: #fff;
}

.collapsePanel {
 height: 100px;
}

.fieldLabel
	{
	color: #555;
	text-align:right;
	padding-right:5px;	
	}

.explain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 10px;
}

.ExplainMe {
	color:#666;
	font-size:11px;
	text-align:left;
	}
	
.ExplainMeBig {
	color:#555;
	font-size:12px;
	text-align:left;
	padding-right:3px;
	}
	
.RptLeftCol {
	padding:3px 10px 3px 10px;
	}
	
.PadRight {
	padding-right:20px;
	}

/****************************************************
 NAVBAR
****************************************************/

#nav {
 position: relative;
 height: 31px;
 color: #fff;
 margin: 0 0 2px 0;
 width: 100%;
 z-index: 99;
}

ul#navbar { 
 margin: 0 auto;
 padding: 1px 0 0 0;
 /* width: 900px; */
 width: 95%;
 list-style: none; 
 position: relative; 
 height: 31px;
}

ul#navbar ul {
 position: absolute;
 top: 31px;
 left: 0;
 width: 150px; /* Sub Menu Width */
 margin: 0;
 list-style: none;
 display: none;
}

ul#navbar ul ul, ul#navbar ul ul ul { 
 position: absolute;
 top: 0; 
 left: 0; 
 padding: 0;
}

ul#navbar li { 
 float: left; 
 display: inline; 
 position: relative; 
 border-right: 1px solid #fff;

}

ul#navbar ul li { 
 width: 100%; 
 display: block; 
}

/* Root Menu */
ul#navbar a {
 padding: 8px;
 float: left;
 display: block;
 color: #fff;
 font: bold 12px Arial, Helvetica, sans-serif;
 text-decoration: none;
 background-color: #023e69;
}

/* Root Menu Hover Persistence */
ul#navbar a:hover, 
ul#navbar li:hover a, 
ul#navbar li.iehover a {
 background-color: #f3b411;
 color: #023e69;
}

/* You are here */
/*body#dashboard ul#navbar li#dashboard-nav a,
body#newRpt ul#navbar li#newRpt-nav a,
body#diagnosis ul#navbar li#diagnosis-nav a,
body#templates ul#navbar li#templates-nav a,
body#search ul#navbar li#search-nav a,
body#reports ul#navbar li#reports-nav a,
body#userMgr ul#navbar li#userMgr-nav a,
body#addendum ul#navbar li#addendum-nav a,
body#labDashboard ul#navbar li#labDashboard-nav a,
body#practices ul#navbar li#practices-nav a,
body#location ul#navbar li#location-nav a,
body#cpt ul#navbar li#cpt-nav a,
body#printRpt ul#navbar li#printRpt-nav a,
body#tat ul#navbar li#tat-nav a,
body#tatMonthly ul#navbar li#tatMonthly-nav a,
body#osLabs ul#navbar li#osLabs-nav a,
body#requisition ul#navbar li#requisition-nav a */

/* 2nd Menu */
ul#navbar li:hover li a,
ul#navbar li.iehover li a {
 float: none;
 background: #023e69;
 border-top: 1px solid #fff;
 color: #fff;
 font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

/* 2nd Menu Hover Persistence */
ul#navbar li:hover li a:hover,
ul#navbar li:hover li:hover a,
ul#navbar li.iehover li a:hover,
ul#navbar li.iehover li.iehover a 
{
 background-color: #f3b411;
 color: #023e69;
}

/* Hover Function - Do Not Move */
ul#navbar li:hover ul ul,ul#navbar li:hover ul ul ul,ul#navbar li.iehover ul ul,ul#navbar li.iehover ul ul ul { display: none; }
ul#navbar li:hover ul,ul#navbar ul li:hover ul,ul#navbar ul ul li:hover ul,ul#navbar li.iehover ul,ul#navbar ul li.iehover ul,ul#navbar ul ul li.iehover ul { display: block; }



 
 .ClsSeeNot {
 display: none;
 }
 
/****************************************************
 FOOTER
****************************************************/

#footer {
 position: relative;
 clear: both;
 margin: 0 auto 0 auto;
 /* width: 810px; */
 width:98%;
 background-color: #fff;
 border-top: 1px solid #ccc;
 z-index: 1; 
}

#footer .inner { 
 position: relative;
 margin-top: 10px;
 padding: 0 10px 10px 10px;
}

#footer .inner p {
 font-size: 1em;
} 
 
/************************
	Diagnosis   RWA 9/28/09  Updated 1/28/2023
*****************************/
 .Diagnosis
	{
	font-family: Georgia,Verdana, Arial, Helvetica, sans-serif;
/* removed BOLD and increased the size the 13pt */
		/*  font-weight: bold;  */
 	font-size: 13pt;
 	color: #000;
/* was 14pt */
	line-height: 15pt;
/* added default padding on the bottom */
	Padding-bottom:5px;
	}

/************************
	Gross	RWA 9/28/09
*****************************/
 .Gross
	{
	font-family: Georgia,Verdana, Arial, Helvetica, sans-serif;
 	font-weight: normal;
 	font-size: 10pt;
 	color: #000;
	line-height: 11pt;
	}

 .Specimen
	{
	font-family: Georgia,Verdana, Arial, Helvetica, sans-serif;
 	font-weight: normal;
 	font-size: 10pt;
 	color: #000;
	line-height: 11pt;
	}

.watermarked {
 height:20px;
 width:150px;
 padding:2px 0 0 2px;
 border:1px solid #BEBEBE;
 background-color:#F0F8FF;
 color:gray;
} 

.OPCalendar .ajax__calendar_container {
 background-color: #fff;
 border:1px solid #000;
 table-layout:fixed;
 z-index: 99;
}

.OPCalendar .ajax__calendar_container td {
 padding: 3px 0;
}

.OPCalendar .ajax__calendar_hover .ajax__calendar_day,
.OPCalendar .ajax__calendar_hover .ajax__calendar_month,
.OPCalendar .ajax__calendar_hover .ajax__calendar_year {
 background-color: #ddd;
}


.OPCalendar .ajax__calendar_active .ajax__calendar_day,
.OPCalendar .ajax__calendar_active .ajax__calendar_month,
.OPCalendar .ajax__calendar_active .ajax__calendar_year {
 	background-color: #ddd;
 	font-weight:bold;
}

	.labels {
		color:#556688;
		}
		.labelRight {
		color:#556688;
		text-align:right;
		font-size:12px;
		padding-right:5px;
		}

		
	.inputA {
	padding: 2px 3px 2px 3px;
	}
	.flatbox
{
	height: 18px;
	font-size: 12px;
	border: 1px solid #d4d8e4;
	color: #333;
	padding: 2px;
	
}
	.flatboxCenter
{
	height: 18px;
	font-size: 12px;
	border: 1px solid #d4d8e4;
	color: #333;
	padding: 2px;
	text-align:center;
}
	.flatbox12
{
	height: 14px; 
	font-size: 12px;
	border: 1px solid #B5D0B5;
	color: #333;
	padding: 3px; 
	}
.flatboxDate
{
	height: 14px;
	font-size: 11px;
	border: 1px solid #bdc6d9;
	color: #333333;
	padding-left: 1px;
	padding-right: 1px;
}

.speciLeft
{
	font-size: 9px;
	font-family: Verdana, Arial, Times New Romain;
	font-weight:600;
	padding: 0px 3px 1px 8px;
}
.SpeciRight
{
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	writing-mode: tb-rl;
	font-size: 9px;
	font-family: Verdana, Arial, Times New Romain;
	font-weight:600;
	padding:1px 1px 1px 1px;
	align: Center;
}

.GrossersList
{
	font-size: 11px;
	padding:2px 2px 1px 2px;
	font-family: Verdana, Arial, Times New Romain;
}

/*********** Buttons *************/

.actbutton {
	/* box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19); */
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	background-color:#009933;
	color:#FFF;
	padding:5px;
	border-width:0px;
	border-radius:3px;
	cursor:pointer;
}

.actbutton:hover {
    background-color: #4CAF50; /* Green */
    color: white;
	cursor:pointer;
}
.actbutton:visited a {
    background-color: #4CAF50; /* Green */
    color: white;
	text-decoration:none;
}

.pageActButton {
	/* box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19); */
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	/*background-color:#92c592;*/
	background-color:#797;
	color:#FFF;
	padding:2px 5px;
	border-width:0px;
	height:18px;
	font-style:normal;
	font-size:12px;
	border-radius:2px;
	cursor:pointer;
	text-decoration:none;
}

.pageActButton:visited  {
	color:#FFF;
	text-decoration:none;
}
.pageActButton:hover {
    background-color: #686; /* light Green */
	color:#FFF;
	cursor:pointer;
}	


.incompleteButton {
	/* box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19); */
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	background-color:#FF6600;
	color:#FFFFFF;
	padding:5px;
	border-width:0px;
	border-radius:3px;
	cursor:pointer;
}

.incompleteButton:hover, visited {
    background-color: #FFCC00; /* light orange */
    color: white;
	cursor:pointer;
}

.StopButton {
	/* box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19); */
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	background-color:#F02;
	color:#FFFFFF;
	padding:5px;
	border-width:0px;
	border-radius:3px;
	cursor:pointer;
}

.StopButton:visited {
    background-color: #F02; /* light orange */
    color: white;
	cursor:pointer;
}
.StopButton:hover {
    background-color: #F33; /* light orange */
    color: white;
	cursor:pointer;
}